/* Header */
#head { background:#181015 url(/resources/images/main/summer.jpg) no-repeat; background-size: cover; min-height:823px; text-align: center; padding-top:126px; color:white; font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; font-weight:300; }

.spring {background:#181015 url(/resources/images/main/spring.jpg) no-repeat!important;background-size: cover!important;}
.summer {background:#181015 url(/resources/images/main/summer.jpg) no-repeat!important;background-size: cover!important;}
.winter {background:#181015 url(/resources/images/main/winter.jpg) no-repeat!important;background-size: cover!important;}
.autumn {background:#181015 url(/resources/images/main/autumn.jpg) no-repeat!important;background-size: cover!important;}

#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255,255,255,0.75); }
		#head .tagline, .btn_inf, .whbook a { color:#fff; } 
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 992px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
}

.p-2{
	padding-right: 0!important;
	padding-left: 0!important;
}
.btn{
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"!important;
}
.btn-default {
    background: rgb(51, 51, 51)!important;
    border: none!important;
    color: white;
	margin-bottom: 10px;
	border-radius: 0;
}


.header_h1{
	padding-left: 0!important;
	min-width: 980px;
}





/* .d-md-flex {

    display: inherit!important;
} */







/* paymant */
.paymant img{
	height:40px;
}
.paymant{
	display: flex;
	justify-content: center;
}

@media (max-width: 768px){
	.paymant img{
		height: 25px;
	}
}
/* paymant */

/* Autohide navbar */
.slideUp { top:-100px; }
/*.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }*/


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	/* .h-body { } */


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; }
/* h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; }  */
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 30px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
/* .maincontent { } */

.breadcrumb li{
	margin-right: 10px;
    font-size: 12px;
}

.breadcrumb-item+.breadcrumb-item {
	 padding-left: 0!important;
}